1. Pado

    Pado GBAtemp Regular
    Member

    Joined:
    Dec 13, 2005
    Messages:
    182
    Country:
    Netherlands
    Try using the alternate EU save from here: http://gbatemp.net/threads/howto-use-oot-exploit-on-sky3ds-non-working-carts.383581/
     
  2. qwertoman

    qwertoman Member
    Newcomer

    Joined:
    Dec 14, 2014
    Messages:
    49
    Country:
    United States
    So I am installing RxTools to run gba games, and I am confused. I read that I will need to patch agb_firm, so do I need to do this to both sysnand and emunand? I have unlinked nands and I want to play them on emunand. I have also read that you dont need to patch it anymore, all I have to do is install the gba .cia's? Sorry for my confusion
     
  3. Golui

    Golui Member
    Newcomer

    Joined:
    Jan 26, 2015
    Messages:
    19
    Country:
    Poland
    Yup. I'm EUR, installed EUR. The only thing is that I was running rxMode, because as previously said, I have no other way of accessing my emuNAND.
     
  4. Showboat

    Showboat Newbie
    Newcomer

    Joined:
    Aug 12, 2015
    Messages:
    4
    Country:
    I took a backup on my nand 8.8. The 3ds was updated to 9.9 by mistake.
    Is there anyway (non hardware) to restore it to 8.8? The gateway launcher will not launch. And i can't find anything to tell me how to do it :(
     
  5. rad3ds

    rad3ds GBAtemp Regular
    Member

    Joined:
    Jul 22, 2015
    Messages:
    113
    Country:
    United States
    Hardmod only

    — Posts automatically merged - Please don't double post! —

    Is there a way to register street pass for games from a different region from emunand?
     
  6. kasek

    kasek GBAtemp Regular
    Member

    Joined:
    Jan 25, 2010
    Messages:
    170
    Country:
    Canada
    Hey so my brother updated my 3ds to 9.5.0-23 today :( . I'm wondering if I buy a gateway and install emumand is that possible or does their need to be another update? Or is there a way to downgrade to like 9.2 for example or something?
     
  7. BobDoleOwndU

    BobDoleOwndU GBAtemp Maniac
    Member

    Joined:
    Dec 28, 2013
    Messages:
    1,173
    Country:
    Canada
    I have Smash Bros and its DLCs on GW and have no issue with it. Were you getting black screens before installing the DLCs? What is your current emuNAND version?

    If you are on an O3DS then you can update your emuNAND without issue (always make a backup just in case though). If you are on an N3DS, the highest your firmware can go is 9.5.0-23. You will have to find the update online (there's a certain iso site that has it) and install them via the downloaded .cia files.
     
  8. sjvferreira

    sjvferreira Member
    Newcomer

    Joined:
    Aug 15, 2012
    Messages:
    10
    Country:
    Brazil
    Guys, got a 3ds ver 4.5, installed rxtools, emunand and did nand unlink (sysnand format). Is it already safe to update emunand to latest version by system menu or i need to do/wait something else?
     
  9. Typhin

    Typhin GBAtemp Fan
    Member

    Joined:
    Jan 30, 2008
    Messages:
    305
    Country:
    United States
    Once your system is past 9.2, you cannot downgrade without a hardware mod. You will also have to have a backup of your system NAND that you made before updating. You cannot use a backup from another system. If you have not made a backup, then you are going to be out of luck with that system. (You can still use a Sky3DS, but there's currently a new anti-piracy system that defeats it, so you might want to wait until the Sky3DS team addresses the issue before buying one.)
     
  10. SweetieBelle

    SweetieBelle Advanced Member
    Newcomer

    Joined:
    Aug 20, 2012
    Messages:
    96
    Country:
    I have a 9.4.0-21J version 3DS LL and have Cubic Ninja (AU/EU) running fine via Regionthree (Go! Android).

    1. Can I use Cubic Ninja in this way to load Ninjhax and
    2. If so, is there an Android server to load Ninjhax so I do not have to go online with my console? (I do not know all of the Japanese Nintendo update servers and do not want to risk my console updating).
     
  11. BobDoleOwndU

    BobDoleOwndU GBAtemp Maniac
    Member

    Joined:
    Dec 28, 2013
    Messages:
    1,173
    Country:
    Canada
    1. Yes, you can use Cubic Ninja to load Ninjhax 2.0.
    2. No, you must connect to the internet to download the payload for Ninjhax the first time. After you do this, you do not need to connect to the internet again to use Ninjhax. Connect to the internet, set up Ninjhax, delete the internet connection, done!

    In case you didn't know, your 3DS will only automatically download updates if you put your 3DS into sleep mode while connected to the internet. Just avoid going into sleep mode while setting up Ninjhax and there's no risk of downloading an update.
     
    SweetieBelle likes this.
  12. SweetieBelle

    SweetieBelle Advanced Member
    Newcomer

    Joined:
    Aug 20, 2012
    Messages:
    96
    Country:
    Ahh brilliant. No I didn't know that, thank you. :D

    Edit: Did not work. It would not accept the QR as a Japanese version console. I suspected there was a difference in the save as the JP version of Cubic Ninja is a download. I swapped the QR to EU, it installed immediately, however the homebrew loader results in a crash. Upon reload, accessing the homebrew loader still results in a crash. :(

    Re-edit: Smea confirmed it will not work.
     
    Last edited by SweetieBelle, Aug 13, 2015
    BobDoleOwndU likes this.
  13. Bubbysaur

    Bubbysaur u cnt hindle mai sweg
    Member

    Joined:
    Jul 21, 2015
    Messages:
    195
    Country:
    United States
    I asked this question before, but I'm still a little confused.

    I installed a CIA and it only appears on my sysNand. How do I get it to show up on emuNand as I don't want to mess with my sysNand more than I have to.

    Also, what is the preferred usage for both Sysnand and EmuNAnd?
     
  14. zer01717

    zer01717 GBAtemp Regular
    Member

    Joined:
    Apr 14, 2006
    Messages:
    136
    Country:
    Canada
    Hi, couple of questions:

    1.) When I boot into Gateway Emunand through the DS profile exploit am I correct in thinking its a different Emunand then when booting into rxTools through the browser exploit? Are they the same?

    2.) If I install the DS profile exploit for rxTools, how do I enter into the Gateway menu? Do I just swap the launcher on the sd card?

    3.) Whenever I boot into either Gateway Emunand or rxTools Emunand my home screen layout changes, and I have to load the saved layout. Not a big issue, just a minor inconvenience i guess. Any way for it to automatically load my layout upon boot?

    4.) Can I do the ninjahax exploit with a Gateway instead of a sky3DS or Cubic Ninja?

    *I have an O3DS with a Gateway on 4.5 sysNand and 9.9.0-26 Emunand (both Gateway and rxTools).

    Thanks!
     
  15. Adele Evans

    Adele Evans Newbie
    Newcomer

    Joined:
    Aug 13, 2015
    Messages:
    1
    Country:
    Hi

    I'm really struggling with setting up a R4i Gold Deluxe on a 3DS with firmware 4.5. Where is the best place to post to ask for help without getting on anyone's nerves?

    Thanks
     
  16. RPG_Fan_1

    RPG_Fan_1 Advanced Member
    Newcomer

    Joined:
    Apr 4, 2015
    Messages:
    54
    Country:
    Brazil
    Heya.
    I've got a question about Old3DS this time around. :)
    What is generally considered to be the best/safest non Gateway emunand CFW with .cia and multi-region support for 9.2 O3DS? An easy boot with profile exploit would be ideal. I also would something that allowed me to play NDS flashcarts like R4 on the Old 3DS without having to redo exploit steps like on 4.5, if possible.

    On a not entirely unrelated question; does anyone know if Reinand 2.0 still supports Old3DS, or is it just N3DS now?

    Thanks.
     
  17. Mojay

    Mojay Member
    Newcomer

    Joined:
    Aug 11, 2015
    Messages:
    18
    Country:
    United States
    what happens if i update CFW? because my sysnand is on 4.2.0
     
  18. Substance12

    Substance12 GBAtemp Advanced Fan
    Member

    Joined:
    Aug 2, 2015
    Messages:
    562
    Country:
    Argentina
    So, I can get a R4i SDHC Dual Core for cheap (only flashcart I can get at the moment in my country, i'd buy a DSTWO if I could), but i'm slightly worried about something. I've read in various places that they stop working in a year, but that it can be patched. Is this true?

    It's the one from this website: http://r4isdhc.com/
     
  19. Megaben99

    Megaben99 I'm not an intern. I'm a messenger of the Gods!
    Member

    Joined:
    Mar 19, 2015
    Messages:
    285
    Country:
    United States
    Scored a 6.2.0-12U Firmware O3DS at a pawnshop. Looking for guidance on the best CFW option for me. I would like to:

    • Install eShop ROMs
    • Emulate NES/SNES/GBA
    • Use 9.2 Firmware to use PkHex web injection
    I have a Sky3DS, so I can use Ninjhax. Are Pasta & rxTools my choices, and are there advantages to one over the other? Thanks in advance!
     
  20. BobDoleOwndU

    BobDoleOwndU GBAtemp Maniac
    Member

    Joined:
    Dec 28, 2013
    Messages:
    1,173
    Country:
    Canada
    My bad. I had assumed Ninjhax 2.0 would work with all regions (within the compatible version range). Did Smea ever state if he would fix the issue?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - questions, PARADISE,